{
  "db_name": "PostgreSQL",
  "query": "\n            SELECT\n                event.id AS eventId,\n                event.date,\n                event.startTime,\n                event.endTime,\n                event.name,\n                event.locationId,\n                event.voluntaryWachhabender,\n                event.amountOfPosten,\n                event.clothing,\n                event.canceled,\n                event.note,\n                location.id,\n                location.name AS locationName,\n                location.areaId AS locationAreaId\n            FROM event\n            JOIN location ON event.locationId = location.id\n            WHERE event.id = $1;\n            ",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "eventid",
        "type_info": "Int4"
      },
      {
        "ordinal": 1,
        "name": "date",
        "type_info": "Date"
      },
      {
        "ordinal": 2,
        "name": "starttime",
        "type_info": "Time"
      },
      {
        "ordinal": 3,
        "name": "endtime",
        "type_info": "Time"
      },
      {
        "ordinal": 4,
        "name": "name",
        "type_info": "Text"
      },
      {
        "ordinal": 5,
        "name": "locationid",
        "type_info": "Int4"
      },
      {
        "ordinal": 6,
        "name": "voluntarywachhabender",
        "type_info": "Bool"
      },
      {
        "ordinal": 7,
        "name": "amountofposten",
        "type_info": "Int2"
      },
      {
        "ordinal": 8,
        "name": "clothing",
        "type_info": "Text"
      },
      {
        "ordinal": 9,
        "name": "canceled",
        "type_info": "Bool"
      },
      {
        "ordinal": 10,
        "name": "note",
        "type_info": "Text"
      },
      {
        "ordinal": 11,
        "name": "id",
        "type_info": "Int4"
      },
      {
        "ordinal": 12,
        "name": "locationname",
        "type_info": "Text"
      },
      {
        "ordinal": 13,
        "name": "locationareaid",
        "type_info": "Int4"
      }
    ],
    "parameters": {
      "Left": [
        "Int4"
      ]
    },
    "nullable": [
      false,
      false,
      false,
      false,
      false,
      false,
      false,
      false,
      false,
      false,
      true,
      false,
      false,
      false
    ]
  },
  "hash": "5c5c88811fd870d2f68b76fe71afd2ee1e72623c94be406e369af8a4a04591e0"
}
